
Katello - Bug #6640

Update rubocop in hammer-cli-katello

07/16/2014 09:51 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/205

  

Description

Our version of rubocop is out of date. There have been a lot of bug fixes, new cops, and improvements to rubocop since 0.17.

Associated revisions

Revision a6767c1c - 07/26/2014 11:18 AM - David Davis

Fixes #6640 - Update rubocop to 0.24.1

Revision 54a67c98 - 07/30/2014 01:48 PM - David Davis

Merge pull request #205 from daviddavis/temp/20140716095208

Fixes #6640 - Update rubocop to 0.24.1

History

#1 - 07/26/2014 10:59 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/hammer-cli-katello/pull/205 added

- Pull request deleted ()

#2 - 07/28/2014 08:46 AM - Eric Helms

- Target version changed from 49 to 54

#3 - 07/30/2014 02:02 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|a6767c1cae1aaf957092486de6253dbcf35b994d.

#4 - 08/01/2014 08:06 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 09:22 AM - Eric Helms

- translation missing: en.field_release set to 13
